"Bitrate:" = "Ποσοστό δυαδικών ψηφίων:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Ο κώδικας για Cabos είναι διαθέσιμος κάτω από το GPL.\nΠνευματικά δικαιώματα © 2004-2005 heavy_baby";
"Keyword:" = "Λέξη κλειδί:";
"Media:" = "MEDIA:";
"Shutting down..." = "Διακοπή...";
"Size:" = "Μέγεθος:";
"Sources:" = "Πηγές:";
"Speed:" = "Ταχύτητα:";
"Version %i" = "Έκδοση %i";